package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class SealInfo extends AbstractSealInfo implements Serializable 
{
    public SealInfo()
    {
        super();
    }
    protected SealInfo(String pkField)
    {
        super(pkField);
    }
}